body {background:url("../design/bg.gif") 0 0 repeat-x; font:0.8em/1.5 "arial", sans-serif;}

h1, h2, h3, h4, h5, h6, p, address, blockquote, table, dl, fieldset {margin:15px 0;}

ul.ul-01 {margin:15px 0; list-style:none;}
ul.ul-01 li {padding:2px 0 2px 25px; background:url("../design/ul-01.gif") 0 50% no-repeat; font-size:85%;}

ul.ul-list {margin:15px 0; list-style:none;}
ul.ul-list li {padding:1px 0;}
ul.ul-list span.date {padding-right:10px;}

#main {width:960px; margin:0 auto; overflow:hidden;}

    #header {
	position:relative;
	height:70px;
	padding-top: 15px;
	padding-right: 20px;
	padding-left: 20px;
}

        #logo {margin:0;}
    
        #nav {
	position:absolute;
	top:50px;
	right:20px;
	margin:0;
}
        #nav span {margin:0 8px;}
        #nav #nav-active {font-weight:bold; text-decoration:none;}
    
    #tray {position:relative; width:960px; height:45px; background:url("../design/tray.gif") 0 0 no-repeat; overflow:hidden; font:bold 90%/1 "tahoma",sans-serif;}
    #tray ul {margin:0 20px; list-style:none;}
    #tray li {display:inline;}
    #tray li a {display:block; float:left; padding:17px 20px 17px 18px; background:url("../design/tray-separator.gif") 100% 0 no-repeat; text-decoration:none;}
    #tray li a:hover {background:url("../design/tray-active.gif");}

    #footer {clear:both; padding:20px 20px 40px 20px; font-size:85%;}
    #footer p {margin:0;}


#col-top {width:960px; height:5px; margin-top:15px; background:url("../design/col-top.gif") 0 0 no-repeat; font-size:0; line-height:0; overflow:hidden;}
#col-bottom {width:960px; height:5px; margin-bottom:15px; background:url("../design/col-bottom.gif") 0 0 no-repeat; font-size:0; line-height:0; overflow:hidden;}
#col {position:relative; padding:15px 30px 15px 20px; background:url("../design/col.gif") 0 0 repeat-y;}

    #ribbon {position:absolute; top:-5px; left:0; width:100px; height:100px; background:url("../design/ribbon.gif") 0 0 no-repeat; font-size:0; line-height:0; overflow:hidden; z-index:10;}

    #col-browser {
	position: relative;
	float: right;
	width: 280px;
	height: 215px;
	background-repeat: no-repeat;
	background-position: 0 0;
}
    #col-browser img {
	position:absolute;
	top:8px;
	left:10px;
}

    #col-text {
	float:right;
	width:600px;
	line-height:1.7;
}

        #slogan {
	position:relative;
	width:550px;
	height:33px;
	overflow:hidden;
	margin:0;
	padding:0;
	font-size:180%;
}
        #slogan span {
	display:block;
	position:absolute;
	top:0;
	left:0;
	z-index:1;
	width:544px;
	height:100%;
	margin:0;
	padding:0;
}
        #btns {margin-top:25px; margin-bottom:0;}

#cols2-top {width:960px; height:5px; margin-top:15px; background:url("../design/cols2-top.gif") 0 0 no-repeat; font-size:0; line-height:0; overflow:hidden;}
#cols2-bottom {width:960px; height:5px; margin-bottom:15px; background:url("../design/cols2-bottom.gif") 0 0 no-repeat; font-size:0; line-height:0; overflow:hidden;}
#cols2 {background:url("../design/cols2.gif") 0 0 repeat-y;}

    #cols2 #col-left {float:left; width:595px; padding:20px;}
    #cols2 #col-right {float:right; width:268px; margin-right:1px; padding:20px;}
    
        #cols2 #col-left h4, #cols2 #col-right h4 {margin:0; font-size:100%;}
        #cols2 #col-left .title {background:url("../design/dot.gif") 0 50% repeat-x;}
        #cols2 #col-left .title h4 {display:inline; padding-right:10px;}
        #cols2 #col-left .title span {padding-left:10px;}

        #cols2 .box {margin-top:15px;}
        #cols2 #col-right h4 {background:url("../design/dot-02.gif") 0 50% repeat-x;}
        #cols2 #col-right h4 span {padding-right:10px;}
        #cols2 .col-right-img {float:left; width:65px;}
        #cols2 .col-right-text {
	float:right;
	width:490px;
}
        #cols2 .col-right-text p {margin:0;}

#cols3-top {width:960px; height:5px; margin-top:15px; background:url("../design/cols3-top.gif") 0 0 no-repeat; font-size:0; line-height:0; overflow:hidden;}
#cols3-bottom {width:960px; height:5px; margin-bottom:15px; background:url("../design/cols3-bottom.gif") 0 0 no-repeat; font-size:0; line-height:0; overflow:hidden;}
#cols3 {background:url("../design/cols3.gif") 0 0 repeat-y;}

    .col {float:left; width:308px; padding:0 1px; margin-right:15px;}
    .col.last {margin-right:0;}
    .col h3 {
	margin:0;
	font-size:120%;
	padding-top: 4px;
	padding-right: 10px;
	padding-bottom: 12px;
	padding-left: 35px;
	background-image: url(../design/cols3-title.gif);
	background-repeat: no-repeat;
	background-position: 10px 40%;
}

        .col-text {padding:20px; border-top:1px solid #DFDFDF;}
        .col-text p {margin:0;}
        .col-text ul {margin-bottom:0;}
        .col-more {padding:10px 10px 1px 0; text-align:right;}

.ico-comment {padding-left:18px; background:url("../design/ico-comment.gif") 0 50% no-repeat;}

.smaller {font-size:85%;}


a.buy1,a.buy2,a.buy3,a.free1,a.free2,a.free3{
	background:url(../images/btn_icon.gif) no-repeat;
	color:#fff;
	display:block;
	text-decoration:none;
	float:none;
	font-size:14px;
}
a.buy1{background-position:0 top;width:84px;padding-left:35px;line-height:28px;}
a.buy1:hover{background-position:0 -28px;text-decoration:none;}
a.free1{background-position:0 -56px;width:84px;padding-left:35px;line-height:28px;}
a.free1:hover{background-position:0 -84px;text-decoration:none;}
a.free2{background-position:0 -160px;width:75px;padding-left:20px;line-height:24px;color:#000;font-size:12px;}
a.free2:hover{background-position:0 -184px;text-decoration:none;}
a.buy2{background-position:left -208px;width:130px;height:30px;}
a.buy2:hover{background-position:left -238px;text-decoration:none;}
a.free3{background-position:left -268px;width:120px;height:30px;padding-right:10px;}
a.free3:hover{background-position:left -298px;text-decoration:none;}
a.buy2 span,a.free3 span{font-size:12px;}
a.buy3{background-position:0 -112px;width:65px;padding-left:30px;line-height:24px;color:#000;font-size:12px;}
a.buy3:hover{background-position:0 -136px;text-decoration:none;}
.versionfee{clear:both;text-align:right;padding:20px 15px 0 0;}
